@charset "utf-8";
/* CSS Document */

img
{
  border:0;
}

a
{
color: #575757;
}

ul {
  /* list-style-type:square; */
	list-style-image:url(malunki/list.png);
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;  
}

ul a {
  /* list-style-type:square; */
  list-style-image:url(malunki/list.png);
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
  color:#575757;  
}

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}

.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}

#info a
{
  position: relative;
  display: inline;
  width: 592px;
  float: left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#575757;
  text-align: right; 
} 



p {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#000;
}

#hid {visibility:hidden;}


#sapkaKantejnier {
	width:960px;
	height:86px;
	float:left;
	background-color:#FFFFFF;
}
	#sapkaLahatyp {
		width:163px;
		height:86px;
		float:left;
		background-image:url(malunki/sapkaLahatyp.png);
	}
	#sapkaMeniuKantejnier {
		width:795px;
		height:86px;
		float:left;
		background-color:#FFFFFF;
	}
		#sapkaMeniuStuzka1 {
			width:795px;
			height:29px;
			float:left;
			background-color:#FFFFFF;
		}
		#sapkaMeniuKantent {
			width:795px;
			height:32px;
			float:left;
			background-color:#ea2f39;
		}
		#sapkaMeniuStuzka2 {
			width:795px;
			height:25px;
			float:left;
			background-color:#fff;
		}

#plaskaKantejnier {
	width:960px;
	height:287px;
	float:left;
	background-color:#eaeaea;
}

	#plaskaStuzka1 {
		width:960px;
		height:16px;
		float:left;
	}
	
	#plaskaStuzka2zleva {
		width:24px;
		height:258px;
		float:left;
	}
	
	#plaskaStuzka2sprava {
		width:10px;
		height:258px;
		float:left;
	}	
	
	#plaskaKantentAsnouny {
		width:600px;
		height:258px;
		float:left;
	}
	
	#plaskaKantentPravyKantejnier {
		width:323px;
		height:258px;
		float:left;
	}
	
		#plaskaKantentPravyNazva {
			width:323px;
			height:36px;
			float:left;
			background-image:url(malunki/plaskaKantentPravyNazva.png);
		}
		
		p.pkpn
		{
			font-family:Tahoma, Geneva, sans-serif;
			font-size:24px;
			color:#fa0e1e;
			text-transform:uppercase;
			margin:0;
			margin-left:14px;
			margin-top:5px;
		}
		
		#plaskaKantentPravyStuzka {
			width:15px;
			height:auto;
			float:left;
		}
		
		#plaskaKantentPravy {
			width:293px;
			height:222px;
			float:left;
		}
		
		ul.pkp {
			padding:0;
			margin-top:11px;
			list-style-image:none;
		}
		
		li.pkp-li {		
			list-style:none;
			
			padding-bottom:10px;
			margin-bottom:5px;
			
			background-image:url(malunki/tolokaTopContent2Spis.png);
			background-repeat:no-repeat;
			background-position:bottom;
		}

		span.pkp-span{
			font-family:Tahoma, Geneva, sans-serif;
			font-size:12px;
			font-weight:bold;
			color:#ea2f39;
		}

		a.pkp-link{
			font-family:Tahoma, Geneva, sans-serif;
			font-size:12px;
			color:#000;
		}
	
	#plaskaStuzka3 {
		width:960px;
		height:13px;
		float:left;
	}	

#stuzkaHaryzantalnaja {
	width:960px;
	height:21px;
	float:left;
}	

#stuzkaViertykalnaja {
	width:17px;
	height:auto;
	float:left;
}	

#blokLevyKantejnier {
	width:340px;
	height:auto;
	float:left;
}

	#blokLevyReklama {
		width:340px;
		height:95px;
		float:left;
	}
	
	#blokLevyStuzka {
	width:340px;
	height:21px;
	float:left;
	}	
	
	#blokLevyKantentKantejnier {
		background-image:url(malunki/blokLevyKantentKantejnier.png);
		background-repeat:repeat-y;
		width:340px;		
		height:auto;
		float:left;		
	}
	
		#blokLevyKantentNazva {
			width:340px;
			height:28px;
			background-image:url(malunki/blokLevyKantentNazva.png);
			float:left;
		}
		
		p.blkn
		{
			font-family:Tahoma, Geneva, sans-serif;
			font-size:24px;
			color:#fa0e1e;
			text-transform:uppercase;
			margin:0;
			margin-top:-4px;
			margin-left:4px;
		}
		
		#blokLevyKantent {
			width:340px;
			height:auto;
			float:left;
		}
		
			ul.blk{
				padding:0;
				margin:0;
				margin-top:8px;
				margin-bottom:15px;
				margin-left:4px;
				list-style:none;
				font-family:Tahoma, Geneva, sans-serif;
				font-size:12px;
			}
		
			li.blk-nazva
			{
				font-size:12px;
				font-weight:bold;
				color:#fa0e1e;
			}
			
			li.blk-i a
			{
				font-size:12px;
				font-weight:normal;				
				color:#000;
				text-decoration:none;
			}
      
			li.blk-i a:hover
			{
				font-size:12px;
				font-weight:normal;				
				color:#000;
				text-decoration:none;
				padding-right:20px;
				background-image:url(malunki/stralka.png);
				background-position:right;
				background-repeat:no-repeat;
			}      
			
			li.blk-i-stralka a
			{
				font-size:12px;
				font-weight:normal;				
				color:#000;
				text-decoration:none;
				padding-right:20px;
				background-image:url(malunki/stralka.png);
				background-position:right;
				background-repeat:no-repeat;
			}
			
			li.blk-u a
			{
				font-size:12px;
				font-weight:normal;				
				color:#fa0e1e;
				text-decoration:underline;
			}			

#blokAsnounyKantejnier {
	width:600px;
	height:auto;
	float:left;
}

	#blokAsnounyNazvaKantejnier {
		width:600px;
		height:28px;
		float:left;
		background-image:url(malunki/blokAsnounyNazvaKantejnier.png);
	}
	
		#blokAsnounyNazvaLevy {
			width:464px;
			height:28px;
			float:left;
		}
		
		#blokAsnounyNazvaPravy {
			width:131px;
			height:28px;
			float:left;
		}		
    

		#blokAsnounyNazvaLevySingle {
			width:540px;
			height:28px;
			float:left;
		}    
    
		#blokAsnounyNazvaPravySingle {
			width:55px;
			height:28px;
			float:left;
		}    
	
		p.ban
		{
			font-family:Tahoma, Geneva, sans-serif;
			font-size:24px;
			color:#fa0e1e;
			text-transform:uppercase;
			margin:0;
			margin-top:-4px;
			margin-left:0px;
		}
		
		p.ban-subscribe a
		{
			text-align:right;
			font-family:Tahoma, Geneva, sans-serif;
			font-size:11px;
			color:#fa0e1e;
			margin:0;
			line-height:0px;
		}
    
		
	#blokAsnounyKantent {
		width:600px;
		height:auto;
		float:left;
	}
	
		#blokAsnounyKantentAdzinkaKantejnier {
			width:600px;
			height:auto;
			float:left;
			margin-top:12px;
			margin-bottom:3px;			
		}
		
			#blokAsnounyKantentAdzinkaLahatyp {
				width:90px;
				height:70px;
				float:left;
			}
			
			#blokAsnounyKantentAdzinkaStuzka {
				width:8px;
				height:auto;
				float:left;
			}			
		
			#blokAsnounyKantentAdzinka {
				width:497px;
				height:auto;
				float:left;
			}
      
			#blokAsnounyKantentAdzinkaSingle {
				width:592px;
				height:auto;
				float:left;
			}      
			
				p.bak-cas {
					font-family:Tahoma, Geneva, sans-serif;
					font-size:12px;
					color:#fa0e1e;
					margin:0;
				}
				
				p.bak-nazva {
					font-family:Tahoma, Geneva, sans-serif;
					font-size:12px;
					color:#fa0e1e;
					font-weight:bold;
					margin:0;
				}
				
				p.bak-nazva a {
					font-family:Tahoma, Geneva, sans-serif;
					font-size:12px;
					color:#fa0e1e;
					font-weight:bold;
					margin:0;
					text-decoration: none;
				}
				
				p.bak-nazva a:hover {
					font-family:Tahoma, Geneva, sans-serif;
					font-size:12px;
					color:#fa0e1e;
					font-weight:bold;
					margin:0;
					text-decoration: underline;
				}

				p.bak {
					font-family:Tahoma, Geneva, sans-serif;
					font-size:12px;
					color:#000;
					margin:0;
				}
				
				p.bak-link a
				{
					text-align:right;
					font-family:Tahoma, Geneva, sans-serif;
					font-size:11px;
					color:#fa0e1e;
					margin:0;
					line-height:0;
				}				

#padvalKantejnier {
	background-image:url(malunki/padval.png);
	width:960px;
	height:53px;
	float:left;
}

	#padvalKantent {
		margin-top:10px;
	}

		p.padval
		{
			text-align:center;
			font-family:Tahoma, Geneva, sans-serif;
			font-size:12px;
			color:#fff;
			margin:0;
			margin-bottom:4px;
		}
	p.padvalitg

		{
			text-align:right;
			font-family:Tahoma, Geneva, sans-serif;
			color:#fff;
			margin-bottom:4px;
		}
		p.padval a
		{
			text-align:center;
			font-family:Tahoma, Geneva, sans-serif;
			font-size:12px;
			color:#fff;
			margin:0;
			margin-bottom:4px;
		}


/* menu styles */
#jsddm {
	margin-left:10px;
	margin-top:0px;
	padding: 0;
  z-index:10;
}
#jsddm li {
	float: left;
	list-style: none;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	text-transform:uppercase;
  z-index:10;  
}
#jsddm li a {
	display: block;
	color:#FFF;
	padding-left:11px;
	padding-right:11px;
	padding-top:8px;
	padding-bottom:8px;
	text-decoration: none;
  z-index:10;  
	/*
		width: 70px;
		border-right: 1px dotted white;
		background: #324143;
		padding: 1px 12px;
	*/
	white-space: nowrap
}

.tolokaMenuRule{
	background-image:url(malunki/tolokaMenuRule.png);
	background-position:right;
	background-repeat:no-repeat;
}

#jsddm li a:hover {
/*	background: #c8262e; */
	font-family:Tahoma, Geneva, sans-serif;
  text-decoration: underline;
    z-index:10;
}
#jsddm li ul {
	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	border-top: 1px solid white;
    z-index:10;
}
#jsddm li ul li {
	float: none;
	display: inline;
    z-index:10;
}
#jsddm li ul li a {
	width: auto;
	background: #ea2f39;
	color: #fff;
	border-top:solid 1px;
    z-index:10;
}
#jsddm li ul li a:hover {
	background: #FF907F;
    z-index:10;
}
#itg div {
display:none;}

#banner300x100
{
 float: left; width: 300px; height: 100px; 
 margin: 0 10px 15px 10px;
}

td.column-2 {text-align: center}
td.column-3 {text-align: center}
td.column-4 {text-align: center}
td.column-5 {text-align: center}
td.column-6 {text-align: center}

